Skip to Content
0
May 05, 2005 at 08:48 PM

Web AS 4.7 ABAP Requirements for MI 2.5

17 Views

Hi all,

I'm having difficulty nailing down the Web AS ABAP 4.7 (R/3 Enterprise) requirments for running MI 2.5.

In the installation guide of MI 2.5 SP11, on p. 14, all it mentions is PI 2002.1 or 2003.1, but that's for R/3 4.5 or 4.6. But what about 4.7?

The reason I ask is that on my 4.7 ABAP system, there are missing MI 2.5 function modules, authorization objects, etc. I need to tell the basis people what they need to do to make the ABAP system MI 2.5 compliant.

Please let me know what needs to be done to the ABAP stack, because I can't seem to find the requirements in the installation guide. Again, I'm using SP11 of MI.

Thanks,

mike